package cn.com.qmth.stmms.biz.exam.service;

import cn.com.qmth.stmms.biz.exam.model.DataSync;

public interface DataSyncService {

    DataSync save(DataSync exam);

    DataSync findByExamId(Integer examId);

}
